/*
Theme Name: Arctica Child
Version: 2.41

Theme URI: http://preview.ait-themes.com/index.php?t=arctica
Author: AitThemes.Club
Author URI: https://www.ait-themes.club
Description: Follow us on <a href="https://www.facebook.com/AitThemes/">Facebook</a> or <a href="https://twitter.com/AitThemes">Twitter</a>
Template: arctica
License: GNU General Public License
License URI: http://www.gnu.org/licenses/gpl.html
*/

@import url("../arctica/style.css");

body {
font-size:13px;
}
#content-wrapper .searchform {
	display: none !important;
}
ul#sti-menu li { width: 204px !important;}

.sti-menu li {height: 355px;border-width: 0px; !important; border-right: 0px solid #DDD !important}


.sti-menu li a:hover {
    background: black !important
}

span.sti-icon  {height:210px !important; top: 2px !important;background-position: center top !important}
.sti-menu li a h2 {top: 220px !important;height:40px}
.sti-menu li a h3 {top: 250px !important;height:90px}

